#destini-widget-modal {
  z-index: 99999;
}

#destini-widget-modal .modal-body {
  text-align: center;
  padding: 3%;
  width: 100%;
  min-width: 300px;
  height: 650px;
  margin-left: auto;
  margin-right: auto;
  height: 100vh;
  overflow-y: auto;
}

#destini-widget-modal .close {
  float: right;
  position: relative;
  margin-right: 0;
  right: 0px;
  color: #c42625;
  margin-top: -15px;
  font-size: 40px;
  z-index: 9999999999;
  opacity: 1;
  text-shadow: 0 0 black;
  background-color: #fff;
  padding: 5px 10px;
}

#destini {
  background: #fff;
  width: 100%;
  overflow-y: auto;
  min-width: 300px;
  height: 650px;
}
